unloaded SA 11 database

created SA 16 database using Sybase Central

ran the reload script on the SA 16

when i try to start a mobilink client i get this error:

The database version is not compatible with this version of dbmlsync. You must upgrade your database to synchronize it with this version of dbmlsync.

asked 15 Apr, 13:09

Tom%20Mangano's gravatar image

Tom Mangano
672232636
accept rate: 8%

closed 15 Apr, 16:27

Is it possible that when you ran dbinit, it was the v11 dbinit and not the v16 dbinit?

The contents of the SYSHISTORY table should show you exactly what version was used to initialize the database.

(15 Apr, 13:18) Reg Domaratzki

The question has been closed for the following reason "The question is answered, right answer was accepted" by Tom Mangano 15 Apr, 16:27


my co-worker hosed me. he thought he used SA 16 to create the DB, but it was SA 11. Thanks for the help.

permanent link

answered 15 Apr, 16:25

Tom%20Mangano's gravatar image

Tom Mangano
672232636
accept rate: 8%

converted 15 Apr, 19:02

Mark%20Culp's gravatar image

Mark Culp
24.2k9134286

Follow this question

By Email:

Once you sign in you will be able to subscribe for any updates here

By RSS:

Answers

Answers and Comments

Markdown Basics

  • *italic* or _italic_
  • **bold** or __bold__
  • link:[text](http://url.com/ "title")
  • image?![alt text](/path/img.jpg "title")
  • numbered list: 1. Foo 2. Bar
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported

Question tags:

×328

question asked: 15 Apr, 13:09

question was seen: 86 times

last updated: 15 Apr, 16:27